
/* Class = "NSButtonCell"; title = "Enter Serial Number…"; ObjectID = "1mn-Fk-q3h"; */
"1mn-Fk-q3h.title" = "Saisir le numéro de série…";

/* Class = "NSTextFieldCell"; title = "Your trial has ended. Buy Now!"; ObjectID = "YKp-fy-UO5"; */
"YKp-fy-UO5.title" = "Votre essai est terminé. Achetez maintenant !";

/* Class = "NSButtonCell"; title = "Buy Transmit"; ObjectID = "hkr-Du-gbQ"; */
"hkr-Du-gbQ.title" = "Acheter Transmit";

/* Class = "NSTextFieldCell"; title = "We hope you enjoyed your 7-day free trial of Transmit. Until you buy it your saved Servers are temporarily disabled and your sessions are limited to 5 minutes.\n\nYour purchase will allow us to continue to improve Transmit and make new products. Purchasing is secure and your serial number will be delivered instantly. Thanks!"; ObjectID = "yzx-aA-P4n"; */
"yzx-aA-P4n.title" = "Nos espérons que vous avez apprécié votre essai gratuit de Transmit pendant 7 jours. Vos Serveurs seront temporairement désactivés et vos sessions seront limitées à 5 minutes tant que vous ne l’aurez pas acheté.\n\nVotre achat nous permettra de continuer à améliorer Transmit et à créer de nouveaux produits. L’achat est sûr et votre numéro de série vous sera fourni instantanément. Merci !";
